velocity-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Geir Magnusson Jr." <ge...@optonline.net>
Subject Re: Does Velocity support Servlet 2.3
Date Sat, 09 Nov 2002 03:57:22 GMT

On Friday, November 8, 2002, at 08:36 PM, Yagantappa Jaya wrote:

> Hello,
>     Does Velocity 1.3.1_rc2 support Servlet 2.3 API?
>

It depends what you mean.  You can use Velocity 1.3 w/ the servlet API 
2.3, but Velocity doesn't require it.


-- 
Geir Magnusson Jr                                                      
203-355-2219(w)
Adeptra, Inc.                                                           
        203-247-1713(m)
geirm@adeptra.com


--
To unsubscribe, e-mail:   <mailto:velocity-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:velocity-user-help@jakarta.apache.org>


Mime
View raw message